body, h1, dl, dt, dd, p { margin: 0; padding: 0; }

body {
  font-family: Helvetica, Verdana, sans-serif;
  font-size: small;
  background: #fff url('/images/body/background.jpg') repeat-x;
  
  text-align: center;
  min-width: 985px;
}

#wrapper {
  width: 985px;
  margin: 0 auto;
  text-align: left;
  
  overflow: hidden;
}

.column { 
  position: relative;
  float: left;

}

p { line-height: 1.5em; }
a, a:visited, a:active { color: #00146c; text-decoration: none; }
a:hover { text-decoration: underline; }

abbr { 
  border-bottom: 1px dotted #000;
}

/* ===========================================================================
   Header block
   ======================================================================== */
#header {
  /*height: 96px;*/
}

#header h1 { 
  background: url('/images/header/logo.jpg') no-repeat;
  width: 348px; height: 96px;
  cursor: pointer;
}
#header h1 span { display: none; }
#header h1 a { display: block; width: 348px; height: 96px; cursor: pointer;}

/* ===========================================================================
   Main content block
   ======================================================================== */
#main-content {
  width: 710px;
  margin-right: 22px;
}

#main-content dl { margin-top: 25px; width: 676px; margin-left: 25px;}

#main-content dl dt { height: 45px; }
#main-content dl dt span { display: none; }
#main-content dl dt div { float: right; padding: 15px;}

#main-content dl dd.content { 
  border-left: 1px solid #aeaeae; 
  border-right: 1px solid #aeaeae;
  background: #fff;
  padding: 15px 10px;
  zoom: 1;
}
#main-content dd.footer { background: url('/images/main-content/dl/footer.jpg') no-repeat; height: 14px; }

#main-content .new-games dt { background: url('/images/main-content/dl/new-games/dt.jpg') no-repeat; }
#main-content .game-catalog dt { background: url('/images/main-content/dl/game-catalog/dt.jpg') no-repeat; }
#main-content .about-us dt { background: url('/images/main-content/dl/about-us/dt.jpg') no-repeat; }
#main-content .contact-us dt { background: url('/images/main-content/dl/contact-us/dt.jpg') no-repeat; }
#main-content .play-game dt { background: url('/images/main-content/dl/play-game/dt.jpg') no-repeat; }
#main-content .description dt { background: url('/images/main-content/dl/description/dt.jpg') no-repeat; }
#main-content .comments dt { background: url('/images/main-content/dl/comments/dt.jpg') no-repeat; }
#main-content .partners dt { background: url('/images/main-content/dl/partners/dt.jpg') no-repeat; }
#main-content .faqs dt { background: url('/images/main-content/dl/faqs/dt.jpg') no-repeat; }
#main-content .privacy-policy dt { background: url('/images/main-content/dl/privacy-policy/dt.jpg') no-repeat; }
#main-content .terms-of-use dt { background: url('/images/main-content/dl/terms-of-use/dt.jpg') no-repeat; }
#main-content .new-game dt { background: url('/images/main-content/dl/new-game/dt.jpg') no-repeat; }
#main-content .login dt { background: url('/images/main-content/dl/login/dt.jpg') no-repeat; }
#main-content .new-person dt { background: url('/images/main-content/dl/new-person/dt.jpg') no-repeat; }
#main-content .forgot-username dt { background: url('/images/main-content/dl/forgot-username/dt.jpg') no-repeat; }
#main-content .forgot-password dt { background: url('/images/main-content/dl/forgot-password/dt.jpg') no-repeat; }
#main-content .reset-password dt { background: url('/images/main-content/dl/reset-password/dt.jpg') no-repeat; }
#main-content .my-profile dt { background: url('/images/main-content/dl/my-profile/dt.jpg') no-repeat; }
#main-content .buy-credits dt { background: url('/images/main-content/dl/buy-credits/dt.jpg') no-repeat; }
#main-content .joydesk-toolbar dt { background: url('/images/main-content/dl/joydesk-toolbar/dt.jpg') no-repeat; }
#main-content .alot-joydesk-toolbar dt { background: url('/images/main-content/dl/alot-joydesk-toolbar/dt.jpg') no-repeat; }


#main-content ul.game-list { margin: 0; padding: 0;}
#main-content ul.game-list li { float: left; list-style-type: none; width: 130px; height: 135px; text-align: center; }
#main-content ul.game-list li span img { display: block; border: 1px solid #222; margin: 0 auto; padding: 2px; }
#main-content ul.game-list li span p { margin: 0; padding: 0; }


#main-content #game-player { margin: 0 auto; cursor: pointer; cursor: hand; }

/* ===========================================================================
   Token Holder
   ======================================================================== */
div.token-holder { 
  margin: 0 auto;
  background: url('/images/main-content/div/token-holder/background.jpg') no-repeat; 
  width: 549px; 
  height: 105px;
  padding: 0;
  
  text-align: left;
}

div.token-holder div.pay-tokens {
  position: absolute;
  margin-left: 444px;
  margin-top: 3px;
  width: 103px;
  height: 98px;
  cursor: hand;
}


div.token-holder div.pay-tokens a { display: block; width: 103px; height: 98px; }
div.token-holder div.pay-tokens span { display: none; }

div.token-holder div.replay-text {
  position: absolute;
  margin-left: 18px;
  margin-top: 5px;
  background: url('/images/main-content/div/token-holder/replay-text.png') no-repeat;
  width: 420px;
  height: 28px;
}

div.token-holder div.get-more-tokens {
  position: absolute;
  margin-left: 7px;
  margin-top: 33px;
  background: url('/images/main-content/div/token-holder/get-more-tokens.gif') no-repeat;
  width: 214px;
  height: 65px;
  cursor: hand;
}

div.token-holder div.register-now {
  position: absolute;
  margin-left: 7px;
  margin-top: 33px;
  background: url('/images/main-content/div/token-holder/register-now.png') no-repeat;
  width: 214px;
  height: 65px;
  cursor: hand;
}

div.token-holder div.get-more-tokens a, div.token-holder div.register-now a { display: block; width: 214px; height: 65px;}
div.token-holder div.get-more-tokens span, div.token-holder div.register-now span { display: none; }

div.token-holder div.numbers-holder {
  position: absolute;
  margin-left: 229px;
  margin-top:  33px;
  padding: 9px 8px;
  background: url('/images/main-content/div/token-holder/numbers-background.png') no-repeat;
  width: 205px;
  height: 65px;
}

div.token-holder div.numbers-holder div { 
  float: left;
  padding: 0 2px;
  width: 28px;
  height: 46px;
}

div.token-holder div.numbers-holder div.none  { background: url('/images/main-content/div/token-holder/numbers/none.jpg') no-repeat; }
div.token-holder div.numbers-holder div.zero  { background: url('/images/main-content/div/token-holder/numbers/0.jpg') no-repeat; }
div.token-holder div.numbers-holder div.one   { background: url('/images/main-content/div/token-holder/numbers/1.jpg') no-repeat; }
div.token-holder div.numbers-holder div.two   { background: url('/images/main-content/div/token-holder/numbers/2.jpg') no-repeat; }
div.token-holder div.numbers-holder div.three { background: url('/images/main-content/div/token-holder/numbers/3.jpg') no-repeat; }
div.token-holder div.numbers-holder div.four  { background: url('/images/main-content/div/token-holder/numbers/4.jpg') no-repeat; }
div.token-holder div.numbers-holder div.five  { background: url('/images/main-content/div/token-holder/numbers/5.jpg') no-repeat; }
div.token-holder div.numbers-holder div.six   { background: url('/images/main-content/div/token-holder/numbers/6.jpg') no-repeat; }
div.token-holder div.numbers-holder div.seven { background: url('/images/main-content/div/token-holder/numbers/7.jpg') no-repeat; }
div.token-holder div.numbers-holder div.eight { background: url('/images/main-content/div/token-holder/numbers/8.jpg') no-repeat; }
div.token-holder div.numbers-holder div.nine  { background: url('/images/main-content/div/token-holder/numbers/9.jpg') no-repeat; }

div.token-holder div.numbers-holder span { display: none; }


/* ===========================================================================
   IFrame Token Holder
   ======================================================================== */
div.iframe-token-holder { 
  background: url('/images/main-content/div/iframe-token-holder/background.jpg') no-repeat; 
  width: 334px; 
  height: 64px;
  padding: 0;
  
  text-align: left;
}

div.iframe-token-holder div.pay-tokens {
  position: absolute;
  margin-left: 268px;
  margin-top: 3px;
  width: 103px;
  height: 98px;
  cursor: hand;
}

div.iframe-token-holder div.pay-tokens a { display: block; width: 103px; height: 98px; }
div.iframe-token-holder div.pay-tokens span { display: none; }

div.iframe-token-holder div.replay-text {
  position: absolute;
  margin-left: 10px;
  margin-top: 2px;
  background: url('/images/main-content/div/iframe-token-holder/replay-text.png') no-repeat;
  width: 257px;
  height: 18px;
}

div.iframe-token-holder div.get-more-tokens {
  position: absolute;
  margin-left: 4px;
  margin-top: 20px;
  background: url('/images/main-content/div/iframe-token-holder/get-more-tokens.png') no-repeat;
  width: 131px;
  height: 40px;
  cursor: hand;
}

div.iframe-token-holder div.register-now {
  position: absolute;
  margin-left: 4px;
  margin-top: 20px;
  background: url('/images/main-content/div/iframe-token-holder/register-now.png') no-repeat;
  width: 131px;
  height: 40px;
  cursor: hand;
}

div.iframe-token-holder div.get-more-tokens a, div.iframe-token-holder div.register-now a { display: block; width: 131px; height: 40px;}
div.iframe-token-holder div.get-more-tokens span, div.iframe-token-holder div.register-now span { display: none; }

div.iframe-token-holder div.numbers-holder {
  position: absolute;
  margin-left: 139px;
  margin-top:  20px;
  padding: 6px 7px;
  background: url('/images/main-content/div/iframe-token-holder/numbers-background.png') no-repeat;
  width: 125px;
  height: 40px;
}

div.iframe-token-holder div.numbers-holder div { 
  float: left;
  padding: 0 1px;
  width: 17px;
  height: 28px;
}

div.iframe-token-holder div.numbers-holder div.none  { background: url('/images/main-content/div/iframe-token-holder/numbers/none.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.zero  { background: url('/images/main-content/div/iframe-token-holder/numbers/0.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.one   { background: url('/images/main-content/div/iframe-token-holder/numbers/1.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.two   { background: url('/images/main-content/div/iframe-token-holder/numbers/2.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.three { background: url('/images/main-content/div/iframe-token-holder/numbers/3.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.four  { background: url('/images/main-content/div/iframe-token-holder/numbers/4.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.five  { background: url('/images/main-content/div/iframe-token-holder/numbers/5.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.six   { background: url('/images/main-content/div/iframe-token-holder/numbers/6.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.seven { background: url('/images/main-content/div/iframe-token-holder/numbers/7.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.eight { background: url('/images/main-content/div/iframe-token-holder/numbers/8.jpg') no-repeat; }
div.iframe-token-holder div.numbers-holder div.nine  { background: url('/images/main-content/div/iframe-token-holder/numbers/9.jpg') no-repeat; }

div.iframe-token-holder div.numbers-holder span { display: none; }

/* ===========================================================================
   Tables
   ======================================================================== */

#main-content table { width: 100%; border-collapse: collapse; }
#main-content table tr.alt { background-color: #eee; }
#main-content table td { padding: 10px 5px; }
#main-content table img { border: 1px solid #000; }

/* ===========================================================================
   Form elements
   ======================================================================== */
fieldset { border: 0; }

.form-row { padding: 5px 0; } 
.form-label { padding-bottom: 2px; }
.form-label label { font-weight: bold; }


.fieldWithErrors { display: inline; }
.form-error { color: #ff0000;}

iframe { border:0; width: 100%;}

/* ===========================================================================
   Pagination
   ======================================================================== */
.pagination { clear: left; text-align: center; }
.prev_page { }
.next_page { }
.disabled { }
.current { font-weight: bold;}

/* ===========================================================================
   Comment block
   ======================================================================== */
#main-content div.comment-box textarea { width: 100%; height: 75px; }
#main-content div.comment { border-top: 2px dotted #bababa; padding: 10px 5px;}

#main-content div.comment div.action-links { float: right;}
#main-content div.comment div.author { float: left;}
#main-content div.comment div.date { clear: both;}

#main-content div.comment div.author, #main-content div.comment div.date, #main-content div.comment div.action-links { font-size: 75%; color: #8e8e8e; }
#main-content div.comment div.author em { color: #ca6400; font-weight: bold; font-style: normal; }
#main-content div.comment div.date em { font-weight: bold; font-style: normal; }
#main-content div.comment p { margin: 10px; }

/* ===========================================================================
   Right navigation block
   ======================================================================== */
#right-content {
  margin-top: -186px;
}

/* ===========================================================================
   Login Panel
   ======================================================================== */
#login-panel { 
  background: url('/images/right-content/login-panel/background.jpg') no-repeat;
  width: 252px;
  height: 77px;
}

#login-panel ul { margin: 0; padding: 0; }
#login-panel li { list-style-type: none; float: left; } 
#login-panel li span { display: none; } 

#login-panel ul li.login { width: 87px;}
#login-panel ul li.register { width: 145px;}

#login-panel ul li.login a { display: block; background: url('/images/right-content/login-panel/login.jpg') no-repeat; width: 87px; height: 41px; cursor: pointer; margin-top: 35px;}
#login-panel ul li.login a:hover { display: block; background: url('/images/right-content/login-panel/login-hover.jpg') no-repeat; width: 87px; height: 41px; cursor: pointer; margin-top: 35px;}
#login-panel ul li.register a { display: block; background: url('/images/right-content/login-panel/register.jpg') no-repeat; width: 145px; height: 41px; cursor: pointer; margin-top: 35px;}
#login-panel ul li.register a:hover { display: block; background: url('/images/right-content/login-panel/register-hover.jpg') no-repeat; width: 145px; height: 41px; cursor: pointer; margin-top: 35px;}

#login-panel dl.logged-in { padding: 0 10px; padding-bottom: 25px;}
#login-panel dl.logged-in ul li { float: none; }
#login-panel dl.logged-in dt { text-align: center; font-size: 125%; padding: 10px 0; }
#login-panel dl.logged-in dt strong { color: #ea7001; text-decoration: underline; }

#login-panel dl.logged-in dd { font-size: 85%; padding-top: 5px;}
#login-panel dl.logged-in dd.left { float: left; }
#login-panel dl.logged-in dd.right { float: right; }

/* ===========================================================================
   Navigation Panel
   ======================================================================== */
#navigation-panel {
  position: relative;
  background: #eaedf1;
  border: 1px solid #dadada;
  text-align: center;
  
  padding-bottom: 10000px; margin-bottom: -10000px;
}

#navigation-panel dl { width: 212px; margin: 0 auto; padding-top: 20px; }
#navigation-panel dt { height: 39px; }
#navigation-panel dt span { display: none; }

#navigation-panel dd.content { 
  text-align: left;
  background: #ffffff;
  border-left: 1px solid #aeaeae; 
  border-right: 1px solid #aeaeae;
  padding: 10px;
}
#navigation-panel dd.footer { background: url('/images/right-content/navigation-panel/dl/footer.jpg') no-repeat; height: 16px; }

#navigation-panel .leaderboard dt { background: url('/images/right-content/navigation-panel/dl/leaderboard/dt.jpg') no-repeat; }
#navigation-panel .whatshot dt { background: url('/images/right-content/navigation-panel/dl/whats-hot/dt.jpg') no-repeat; }
#navigation-panel .joydesk dt { background: url('/images/right-content/navigation-panel/dl/joydesk/dt.jpg') no-repeat; }
#navigation-panel .admin dt { background: url('/images/right-content/navigation-panel/dl/admin/dt.jpg') no-repeat; }
#navigation-panel .competition dt { background: url('/images/right-content/navigation-panel/dl/competition/dt.jpg') no-repeat; }
#navigation-panel .help dt { background: url('/images/right-content/navigation-panel/dl/help/dt.jpg') no-repeat; }

#navigation-panel .joydesk-toolbar dt { background: url('/images/right-content/navigation-panel/dl/joydesk-toolbar/dt.jpg') no-repeat; height: 55px; }
#navigation-panel .joydesk-toolbar p { margin-top: -5px; }
#navigation-panel .joydesk-toolbar dd.footer { margin-top: -12px; }

#navigation-panel .joydesk ul { margin: 0; padding: 0; }
#navigation-panel .joydesk li { list-style-type: none; padding-bottom: 5px; }

#navigation-panel ul.game-list { margin: 0; padding: 0;}
#navigation-panel ul.game-list li { float: left; list-style-type: none; width: 95px; height: 135px; text-align: center; }
#navigation-panel ul.game-list li span img { display: block; border: 1px solid #222; margin: 0 auto; padding: 2px; }
#navigation-panel ul.game-list li span p { margin: 0; padding: 0; }

/* ===========================================================================
   Scores Table
   ======================================================================== */

#navigation-panel table.scores { width: 100%; border-collapse: collapse; }
#navigation-panel table.scores tr.alt { background: #f1f1f1; }
#navigation-panel table.scores td { padding: 5px; }
#navigation-panel table.scores td.name { width: 75%; }
#navigation-panel table.scores td.score { width: 25%; }

/* ===========================================================================
   Footer block
   ======================================================================== */
#footer {
  font-size: 85%;
  margin: 25px 0;
  text-align: center;
}

#footer ul { margin: 0 auto; padding: 0; }
#footer li { list-style-type: none; display: inline; margin-right: 15px; }
#footer p { clear: left; }

/* ===========================================================================
   Misc
   ======================================================================== */
div#flash-banner-wrapper { width:676px; height:245px; margin-left:25px; margin-top:25px; }
div#banner-in-game-catalog { background-color: white; width: 300px; height: 250px; float: right; margin-bottom: 20px; margin-right: 50px; }
div#right-banner { margin:auto; background-color:white; width:160px; height:600px }
div#top-banner { width:729px; height:90px; background-color:white; }

.linkbar {
    background: url("/images/linkbarbg.jpg") no-repeat scroll 0 0 transparent;
    height: 51px;
    margin-left: 25px;
    margin-top: 15px;
    padding: 7px 0 0;
    width: 676px;
}
